<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u"></a>- u -</h3><ul>
<li>UNCERTAINITYINMS
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a5448a7f27ce7ebae0fdeb6627b176d32">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>UNESCAPED_METADATA_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test.html#abde2ac650cb456ba00256c5c1418c3a8">alexaClientSDK::avsCommon::utils::logger::test</a>
</li>
<li>UNEXPECTED_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a63520a886fd2f371a217e2d14aca33ad">alexaClientSDK::capabilityAgents::notifications::test</a>
</li>
<li>UNFAVORITE_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#aae779e97c58b94553e31ca2cf577b2db">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a6bef5fa20ded38537181897b7f5867e3">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>UNIQUE_BUS
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test.html#a7d15a1c559f689776cf0dd12009012e6">alexaClientSDK::bluetoothImplementations::blueZ::test</a>
</li>
<li>UNIQUE_DEVICE_ID_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ae80833aaff2d64e54c371bfda4647a5e">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>UNKNOWN_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime_1_1test.html#abe54bd100351a8a4a812ce4847a3b5b1">alexaClientSDK::capabilityAgents::templateRuntime::test</a>
</li>
<li>UNKNOWN_KEY_VALUE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a90aa4526a73ebfbf8c9c03a1a009723b">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>UNMUTE_PAYLOAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager_1_1test.html#a0c468b2d5da0e98b228a010624a8af44">alexaClientSDK::capabilityAgents::speakerManager::test</a>
</li>
<li>UNPAIR_DEVICE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#abdd3e6f6ce1a7a853312b7614486b584">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>UNPAIR_DEVICE_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a9b90dc6ce9c995a98517327a179f1388">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>UNPAIR_DEVICE_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a55d869cdeb5c6995006e9550d9a97b44">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>UNPARSED_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ad39d1cfc45929f5507c45c2511f31a18">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>UNPARSED_DIRECTIVE_JSON_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#acfb241ab039b472ca1b3f77ef0b0859c">alexaClientSDK::avsCommon::test</a>
</li>
<li>UNPARSED_DIRECTIVE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a1943cfb1b16fc27227b1d8593d4c71a1">alexaClientSDK::avsCommon::test</a>
</li>
<li>UNPARSED_DIRECTIVE_KEY_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ac70807789f1fc7162eaa7718ce6b4f5a">alexaClientSDK::avsCommon::avs</a>
</li>
<li>UNQUEUED_CALLBACK
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#a390a652ae19f98c1df2549654f3ae9ce">alexaClientSDK::mediaPlayer</a>
</li>
<li>UPPER_ERROR
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a46bce92dfaf32025fbeacb33f123f1e6">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>URI_ATTR
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#ada27ee87af91eab7d05cb1bc765c7b05">alexaClientSDK::playlistParser</a>
</li>
<li>URL_END_SCHEME_PATTERN
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a3e77b880934e6f5e7a6d4e65f4c4fdb1">alexaClientSDK::playlistParser</a>
</li>
<li>urlsToContent
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html#aa8a3f7e23776fa4a6948fef366534627">alexaClientSDK::mediaPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#aca08a494e58b9fc3cc172fa3e524026e">alexaClientSDK::playlistParser::test</a>
</li>
<li>urlsToContentTypes
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html#a986ec94b8e325194390b065cc20a76a7">alexaClientSDK::mediaPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#ac9ad3b43e58f0a6938eafb9deb350af3">alexaClientSDK::playlistParser::test</a>
</li>
<li>USER_AGENT_OPTION
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a1d91947eb0823641f62009e1e91b2d9d">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>USER_INACTIVITY_MESSAGE_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ac3169b7eff770f3217732bddb44d4689">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>USER_INACTIVITY_MONITOR_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#adc17201d0c19e349ba1f304b418048d0">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>USER_INACTIVITY_PAYLOAD_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#afe0bf8c78c569abf9751743a71c8ab62">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>USER_INACTIVITY_REPORT_PERIOD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#adf6cd2862d47c94e6a9d9468c95fbec3">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>USER_INACTIVITY_RESET_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#aed336d5e8f3a4e5680a6429f63021423">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>USER_INACTIVITY_RESET_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#af299909463b7a84a3f96b0e9621e9083">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>USERNAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#acaa63e81987ffc03f13228e9fbd76c6b">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>UUID_TABLE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a8eaa93d345e39835eca9e6ee952faf36">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>UUID_VARIANT_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html#ac71faa6b38e47b6d3146bfbe2c9dc6b2">alexaClientSDK::avsCommon::utils::uuidGeneration</a>
</li>
<li>UUID_VERSION_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html#aad8db59e8283da913305f58c8cae2aa4">alexaClientSDK::avsCommon::utils::uuidGeneration</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
